/*
------------------------
Centrelink basic CSS
------------------------
*/

/* This is the fall-back stylesheet for older browsers that do not have support for advanced CSS */

body { 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px; /* Type size is set at 12px for Netscape 4. Percentage units are used for all type sizes in other CSS files (em units cause a bug in IE when sized down). */
	background-color: #fff;
	margin: 2em;
	color: #000;
}

* { 
	margin: 0; /*remove all default margins!*/
	padding: 0; /*remove all default padding!*/
	list-style-type: none; /*no bullets on lists*/
}

img {
	border: none;
	padding: 9px 0px 0px 5px;
}

p {
	/*font-size: 11.2px;*/
	line-height: 1.5em;
	margin: 1em 0;
}

a {
	color: #00605C;
	text-decoration: underline;
}

a:hover {
	background-color: #e3f0f1;
	text-decoration: underline;
}

h1, h2,  h3, h4, h5, h6 {
	font-family: trebuchet, arial, verdana;	
	padding: 0.5em 0;
	margin-bottom: 0.5em;
	color: #456160;			/* Changed this to slightly darker for improved contrast */
	border-bottom: 1px dashed #ccc;
}

h1 {
	font-size: 2em;
	font-weight: normal;
	margin: 1em 0.8em 1em 0;
	padding: 0.2em 0;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 120%;
}


h4, h5, h6 {
	font-size: 100%;
}

h1 em, h2 em, h3 {
	color: #c55819;
	font-weight: normal;
}


ul {
	padding: 0;
	margin: 0 0 0 1em;
}

li {
	padding: 0 0 0 1em;
	padding-left: 10px;
	margin: 10px 0;
	margin-left: 15px;
	list-style-type: disc;

}

EM {
	FONT-WEIGHT: 600; FONT-STYLE: normal; BACKGROUND-COLOR: transparent
}